.content a {
  text-decoration: underline;
}
a.btn {
  text-decoration: none;
}
.panel-primary .panel-heading a {
  color: #FFFFFF;
}
.margin-top {
  margin-top: 15px;
}
.show {
  display: block !important;
}
.alert-warning {
  background-color: #F7BEC1;
  border-color: #E3000F;
}
.float-right {
  float: right;
}
.kw_kontakt {
  display: none;
}
.btn-round {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  padding: 5px;
}
.btn-default {
  background-color: transparent;
}
.badge {
  background-color: inherit;
}
.clear {
  clear: both;
}
.kopf img,
.content img,
embed,
object,
video {
  margin: 3px;
}
.form-control {
  height: auto !important;
}
.light {
  background: #f5faff;
}
div.hauptseite_clickpfad {
  margin-bottom: 10px;
}
span.clickpfad {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2px;
}
.well-sm {
  padding-top: 0;
}
.nav-haupt {
  max-width: 90% !important;
  float: left;
}
.kw-wk-menue {
  margin-top: 10px;
}
.kw-wk-menue span.badge {
  background-color: #4C688B;
}
.kw-wk-menue span.glyphicon {
  font-size: 20px;
}
H3.kw-wk-titel {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  font-size: 16px;
}
.kw-wk .panel-heading {
  background-color: transparent !important;
}
.hide {
  display: none;
}
.kw-tnlogin input
input.kiedit {
  margin-bottom: 5px;
}
.kw-tnlogin {
  margin: 45px 0 65px;
}
input[type="radio"],
input[type="checkbox"] {
  width: 1em;
  margin-right: 1em;
  float: left;
}
label[for=tedit_bankart_alt],
label[for=tedit_bankart_sepa] {
  display: inline !important;
  float: left;
}
label[for=tedit_bankart_sepa] {
  display: block !important;
  clear: both;
}
input[id=tedit_bankart_alt] {
  display: block;
  margin-left: 1em;
}
input[id=tedit_bankart_sepa] {
  float: left;
  margin-left: 1em;
}
input[id=tedit_ibanid],
input[id=tedit_blzid] {
  display: inline;
}
div.pflichtfeld input,
div.pflichtfeld select,
div.pflichtfeld p.form-control
label.pflichtfeld ~ input {
  border-color: #e1000f;
}
div.pflichtfeld input[type=checkbox] {
  outline: 1px solid #e1000f;
  border: 0;
}
div.captcha {
  margin-bottom: 10px;
}
div.pflicht input,
div.pflicht select {
  background-color: #F7BEC1;
}
p.gesellschaft,
p.kultur,
p.gesundheit,
p.sprachen,
p.beruf {
  background-size: 118px;
  background-repeat: no-repeat;
  background-position: right;
}
a[name=kateg225] ~ div.panel-heading,
#collapse225 div.panel-heading {
  background: url('../img/kategorien/Gesellschaft.png') no-repeat right -13px bottom -10px;
  background-size: 60px;
  border: 1px solid #eb640f;
}
a[name=kateg173] ~ div.panel-heading,
#collapse173 div.panel-heading {
  background: url('../img/kategorien/Kultur.png') no-repeat right -13px bottom -10px;
  background-size: 60px;
  border: 1px solid #e1000f;
}
a[name=kateg188] ~ div.panel-heading,
#collapse188 div.panel-heading {
  background: url('../img/kategorien/Gesundheit.png') no-repeat right -13px bottom -10px;
  background-size: 60px;
  border: 1px solid #afc805;
}
a[name=kateg49] ~ div.panel-heading,
#collapse49 div.panel-heading {
  background: url('../img/kategorien/Sprachen.png') no-repeat right -13px bottom -10px;
  background-size: 60px;
  border: 1px solid #7d5aa5;
}
a[name=kateg18] ~ div.panel-heading,
#collapse18 div.panel-heading {
  background: url('../img/kategorien/Beruf.png') no-repeat right -13px bottom -10px;
  background-size: 60px;
  border: 1px solid #64b9e6;
}
a[name=kateg363] ~ div.panel-heading,
#collapse363 div.panel-heading {
  background: url('../img/kategorien/Integration.png') no-repeat right -13px bottom -10px;
  background-size: 60px;
  border: 1px solid #575757;
}
.kw_kursuebersicht,
.kw_kursuebersicht div {
  border: 0;
  background-color: rgba(255,255,255,0) !important;
}
.kw_kursuebersicht_minheight {
  min-height: 310px;
}
#kfs_ktage_dat1id {
  margin-bottom: 10px;
}
.panel.panel-default.kw_kursuebersicht {
  margin: 0;
  padding: 0 0 0 1em;
}
.kw_kursuebersicht .panel-heading {
  padding: 0;
}
@media {
  .kw_kursuebersicht .panel-heading h3 {
    max-width: 80%;
  }
}
.kw_kursuebersicht .panel-footer a {
  margin-right: 1em;
}
.kw_suche label,
.kw-suche label {
  display: none;
}
.kw_suche input,
.kw_suche select {
  margin-bottom: 10px;
}
.aussst_bilder {
  float: right;
  width: 40%;
}
table.kw-kalender {
  max-width: 310px;
}
td.eine a,
td.mehrere a {
  background: #82C8F0 !important;
  color: #00285A !important;
  border-radius: 50%;
  font-weight: bold;
  padding: 5px 0;
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
}
.kw-kalender td,
.kw-kalender th {
  height: 30px;
  text-align: center;
  vertical-align: middle !important;
}
.kw-tnlogin h3 {
  margin-top: 10px;
}
.col-sm-6.doz-quali > ul {
  margin-left: 0;
  padding-left: 0;
}
.col-sm-6.doz-quali li {
  list-style: none inside none;
  padding-left: 0;
}
button.btn span.glyphicon {
  padding: 3px 5px 2px 0 !important;
}
